chrom: HLA-B*27:24
length: 2677
nucleotide_counts:
  A: 490
  C: 797
  G: 863
  N: 0
  T: 527
nucleotide_pair_counts:
  AA: 66
  AC: 130
  AG: 213
  AN: 0
  AT: 80
  CA: 172
  CC: 292
  CG: 137
  CN: 0
  CT: 196
  GA: 201
  GC: 192
  GG: 326
  GN: 0
  GT: 144
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 50
  TC: 183
  TG: 187
  TN: 0
  TT: 107
